#ifndef AcStruct_h
#define AcStruct_h

struct cAcLevel2 {
  
  Int_t status[2];
  Int_t hitmap[2];
  Int_t hitstatus[2];
  Int_t trigger[2];

  void InitcAcLevel2(){
    for(int i=0;i<2;i++){
      status[i]=0;
      hitmap[i]=0;
      hitstatus[i]=0;
      trigger[i]=0;
    }
  }
};

#endif
